1. 首页
  2. 技术分享

wordpress5.0更新为什么不能发文章

昨天有个同学在课堂上跟我说wordpress程序已经升级到5.0了,问我要升级不?包括昨晚就有同学就跟我反映了wordpress升级5.0引发的问题。其实我在12月6日就已经收到了wordpress5.0的升级推送通知了,接下来就让我看一下wordpress5.0

wordpress程序5.0在官网发布

无价,也免费”,其实这句话看起来是有些矛盾的,但是读起来却不无道理,特别是对于wordpress,它的强大我们从使用范围就不难看出。本次wordpress升级5.0之后安装包只有10MB,解压后42MB,1881个文件。而升级最大的特点就是将文章编辑器默认改为Gutenberg古腾堡编辑器,同时也就意味着你以后需要改变你的文章编辑习惯了,Gutenberg 编辑器界面如下:

wordpress5.0升级Gutenberg古腾堡编辑器界面介绍

不会使用,看不懂?没关系,wordpress官方为了照顾众多不习惯使用Gutenberg古腾堡编辑器的站长,特意推出了Classic Editor 插件。该插件安装启用之后就可以让你在两个编辑器当中自由的切换使用,可能真的是因为各大站长用不习惯,这款插件在发布短短几个小时就已经有几十万人安装使用了。

wordpress旧版编辑器插件界面

以上就是这款即将爆火的插件,安装启用成功之后默认使用的是旧版的编辑器,当然如果你想体验一下Gutenberg古腾堡编辑器的话,只需要在站点后台,选择设置(Settings),撰写 ,Default editor for all users中选择就好了(其中 Classic Editor 是旧版编辑器,而Block Editor 是Gutenberg古腾堡编辑器)。怎么样,是不是非常简单呢?

wordpress安装旧版编辑器在网站后台选择更换编辑器

同样,wordpress5.0这次升级官方要求环境最低配置为:php5.2.4+MySQL5.0起步。那么在这里要重点说的是,由于wordpress5.0刚升级完,只能建议大家下载研究使用,而不要太着急把自己的网站升级。因为刚升级可能各方面还不是很完美,可能后期有什么更新修复也不一定,所以切勿拿自己的站点来做小白鼠哦!!!

 

以上就是有关wordpress5.0升级的部分内容,有问题可以留言博主阿南哦!!!

Classic Editor旧版编辑器插件下载链接:https://pan.baidu.com/s/1wqHty8F0EdcUnUtrInUPjQ
提取码:6gzn

 

本文来自阿南SEO学习博客原创发布,作者:阿南,转载请注明出处::https://www.tzrseo.com/fenxiang/872.html

发表评论

电子邮件地址不会被公开。 必填项已用*标注

评论列表(1条)

  • 我不是大道 2018年12月9日 01:34:46

    正好要写一篇5.0的。

联系我们

阿南SEO

在线咨询:点击这里给我发消息

邮件:tzananseo@163.com

工作时间:周一至周六,13:30-11:30,节假日休息

QR code